﻿.home-contact {background-image: url(/uploads/48605/products/p20260709132718fc5ca.jpg);}
.home-banner .swiper-slide::before{display:none;}
.home-product,.home-service .service-flex .right,.home-choose,.home-news,#sayswiper .comments,#sayswiper .swiper-slide:nth-child(2n) .comments{background: #f1f1f1;}
.home-are .areflex .areitem::after,#sayswiper .comments .icon{background: #003080;}
.home-choose .chooselist li div{background: #f1f1f1;}
.home-more em{background:#fff;color:var(--color)}
.home-about .aboutflex .aboutinfo .home-more em,.home-choose .more .home-more em{background: var(--color);}
.home-are .areflex .areitem .home-more em{background: #fff;}
.home-service .service-flex .right .list li p{font-weight:normal}
.home-product .swiper-wrapper{align-items:stretch}
.home-product .swiper-slide{height:unset}
.home-service .service-flex .left .text{color:#fff}
.home-product .swiper-slide a{height:100%}
.home-service .service-flex .right .list li .img{width:auto;height:auto;aspect-ratio: 1 / 1;}
.home-service .service-flex .right .list li .img img{aspect-ratio: 1 / 1;object-fit:contain;}
@media (min-width:1025px){.home-service .service-flex .right .list li{width:20%}}
 @media (max-width:768px){.home-banner .pcimg{display:block}
}